$kind: http-request
name: Login
url: "{{localhost}}login"
method: POST
body:
  type: json
  content: |-
    {
        "email":"mplat84@gmail.com",
        "password":"eonpaytest"
    }
order: 1774805475367
